/* Include this line in your CSS file */
@import url("https://fonts.googleapis.com/css2?family=Passero+One&display=swap");

html {
  font-family: "Passero One", sans-serif;
  scroll-behavior: smooth;
}

.modal .logo body {
  margin: 0;
  overflow-x: hidden;
  /* font-family: "Titillium Web", sans-serif; */
}

/* Thin Scrollbar */
:root {
  scrollbar-color: rgb(210, 210, 210) rgb(46, 54, 69) !important;
  scrollbar-width: thin !important;
}
.responsive {
  display: none;
}
em {
  font-style: normal;
  color: #40a645;
}
.title {
  font-size: 3em;
  display: block;
  /* font-family: "Yusei Magic", sans-serif; */
}
.sub-title {
  font-size: 2em;
  display: block;
  /* font-family: "Titillium Web", sans-serif; */
}
.btn1 {
  background: #1e1e1e;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  color: #fff;
  padding: 5px 10px;
  transition: 0.5s;
  border: 0;
  outline: none;
  display: inline-block;
  width: 100px;
  text-align: center;
  border-radius: 20px;
  margin: 15px 0px;
}
.btn1:hover {
  background: #fff;
  color: #000;
  border: 1px solid #1e1e1e;
}
.btn2 {
  color: green;
  display: block;
}
.soldout {
  background: gray;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  color: #fff;
  padding: 5px 10px;
  transition: 0.5s;
  border: 0;
  outline: none;
  display: inline-block;
  width: 100px;
  text-align: center;
  border-radius: 20px;
  margin: 15px 0px;
}
.soldout:hover {
  background: none;
  border: none;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}

/*HEADER*/
header {
  width: 100%;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  position: fixed;
  top: 0;
  z-index: 9;
}

.menu {
  width: 100%;
  background: #000;
  color: #fff;
  padding: 10px;
}

.menu table {
  width: 100%;
}

.menu table td {
  width: 33%;
}

.menu .logo {
  width: 50px;
  height: 50px;
}

.menu input {
  padding: 10px;
  outline: none;
  border: 0;
  width: 80%;
}

.menu button {
  background: #40a645;
  color: #fff;
  padding: 10px;
  outline: none;
  border: 0;
}

@media (max-width: 900px) {
  .menu input {
    width: 60%;
  }
}

@media (max-width: 600px) {
  .menu table td {
    width: 50%;
  }
  .menu table td:nth-child(3) {
    display: none;
  }
  .menu input {
    width: 65%;
  }
}

.menu span {
  float: right;
  margin-right: 15%;
}

.menu .dropdown {
  float: left;
  overflow: hidden;
}

.menu .dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: #fff;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.value {
  text-align: center;
  padding: 2px;
  color: #fff;
  background: red;
  position: relative;
  top: -30px;
  left: 10px;
  z-index: 1;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  font-size: 10px;
  transition: 0.5s;
}

.menu .navbar a:hover,
.menu .dropdown:hover .dropbtn {
  background-color: #40a645;
}

.menu .dropdown .cart:hover {
  background: none;
  color: #40a645;
}

.dropdown-content {
  border-top: 2px solid #40a645;
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.cart-content {
  min-width: 180px;
  margin-bottom: 20px;
  position: absolute;
  right: 0;
}

.cart-content ul:hover {
  background: #fff;
}

.cart-content ul {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
}

.cart-content ul li {
  display: inline-block;
}

.cart-content ul li img {
  width: 100%;
  height: 50px;
}

.cart-content ul li:nth-child(1) {
  width: 30%;
}

.cart-content ul li:nth-child(2) {
  width: 50%;
}

.cart-content ul li:nth-child(3) {
  width: 10%;
}

.cart-content ul li:nth-child(3) i {
  position: relative;
  top: -15px;
  transition: 0.5s;
}

.cart-content ul li:nth-child(3) i:hover {
  color: red;
}

.cart-content ul li .title {
  font-size: 0.7em;
  display: inline-block;
}
.cart-content ul li .sub-title {
  font-size: 0.6em;
  color: gray;
  display: inline-block;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.topnav {
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #fff;
  padding: 0px 2%;
}

.topnav a {
  float: left;
  display: block;
  color: #1e1e1e;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 15px;
  margin: 0px 20px;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 15px;
  border: none;
  outline: none;
  color: #1e1e1e;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0px 30px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  overflow-y: auto;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover,
.dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media (max-width: 1000px) {
  .dropdown .dropbtn,
  .topnav a {
    margin: 0px 10px;
    font-size: 14px;
    padding: 14px 8px;
  }
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child),
  .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  .value {
    text-align: center;
    padding: 2px;
    color: #fff;
    background: red;
    position: relative;
    top: -10px;
    left: 5px;
    z-index: 1;
    border-radius: 50%;
    width: 20px;
    height: 10px;
    font-size: 10px;
    transition: 0.5s;
  }
}

@media screen and (max-width: 600px) {
  .topnav {
    padding: 0px 0%;
  }
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav a,
  .dropdown .dropbtn {
    margin: 0px 0px;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {
    float: none;
  }
  .topnav.responsive .dropdown-content {
    position: relative;
  }
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

.column {
  float: left;
  width: 31.33%;
  background-color: #fff;
  height: 250px;
  padding: 1%;
}

.column1 .column {
  float: left;
  width: 23%;
  background-color: #fff;
  height: 250px;
  padding: 1%;
}

.column a {
  float: none;
  color: black;
  padding: 6px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.column a:hover {
  background-color: #ddd;
}

.column a:before {
  content: "\f0da ";
  font-family: "FontAwesome";
  color: #40a645;
  margin: 0px 2px;
}

.column h3:after {
  content: "\f0d7 ";
  font-family: "FontAwesome";
  color: #40a645;
  margin: 0px 2px;
}

.mega-dropdown {
  width: 100%;
  float: left;
  position: absolute;
  left: 0;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 90%;
    height: auto;
    padding: 3%;
  }
  .column1 .column {
    float: left;
    width: 90%;
    background-color: #fff;
    height: auto;
    padding: 3%;
  }

  .responsive {
    display: block;
  }
}

/*CAROUSEL*/
.content-width {
  width: 100%;
  height: 70vh;
  margin: 0 auto;
  margin-top: 10%;
}

.slideshow {
  position: relative;
  width: 100%;
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.slideshow-items {
  position: relative;
  width: 100%;
  height: 70vh;
}

.item {
  position: absolute;
  width: 100%;
  height: auto;
}

.item-image-container {
  position: relative;
  width: 100%;
  height: 70vh;
}

.item-image-container::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 101%;
  height: 90vh;
  background: #22222a;
  opacity: 0;
}

.item-image {
  position: relative;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: block;
  /* transition: property name | duration | timing-function | delay  */
  transition: opacity 0.3s ease-out 0.45s;
}

.item.active .item-image {
  opacity: 1;
}

.item.active .item-image-container::before {
  opacity: 0;
}

.item-description {
  position: absolute;
  top: 50vh;
  left: 1.8%;
  width: 50%;
  color: #000;
  padding-right: 4%;
  line-height: 1.8;
  font-family: "Exo 2", sans-serif;
}

/* Staggered Vertical Items ------------------------------------------------------*/
.item-header {
  position: absolute;
  top: 40vh;
  left: 1.8%;
}

.item-header .vertical-part {
  margin: 0 -4px;
  -webkit-font-smoothing: auto;
  font-size: 2vw;
  color: #000;
  font-family: "Yusei Magic", sans-serif;
}

.desc b {
  font-family: "Titillium Web", sans-serif;
}

@media (max-width: 600px) {
  .item-header .vertical-part {
    font-size: 3vw;
  }
  .content-width {
    height: 50vh;
  }
  .slideshow {
    position: relative;
    width: 100%;
    min-height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .slideshow-items {
    min-height: 60vh;
  }
  .item-image-container {
    height: 60vh;
  }

  .item-image-container::before {
    height: 60vh;
  }
  .item-description {
    position: absolute;
    top: 40vh;
    width: 90%;
    font-size: 14px;
  }
  .item-header {
    position: absolute;
    top: 30vh;
  }
}
.vertical-part {
  overflow: hidden;
  display: inline-block;
}

.vertical-part b {
  display: inline-block;
  transform: translateY(100%);
}

.item-header .vertical-part b {
  transition: 0.5s;
}

.item-description .vertical-part b {
  transition: 0.21s;
}

.item.active .item-header .vertical-part b {
  transform: translateY(0);
}

.item.active .item-description .vertical-part b {
  transform: translateY(0);
}

/* Controls ----------------------------------------------------------------------*/
.controls {
  position: relative;
  text-align: right;
  display: block;
}

.controls ul {
  list-style: none;
  float: left;
}

.controls ul li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 3px;
  background: #bdbdd5;
  cursor: pointer;
}

.controls ul li.active {
  background: #6a6a77;
}

@media (max-width: 600px) {
  .content-width {
    margin-top: 15%;
  }
  .controls ul {
    list-style: none;
    position: absolute;
    top: -20vh;
  }
}

/*SECTION1*/
.section1 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  overflow-x: hidden;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.section1 .add-card {
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  width: 26%;
  margin: 2%;
  display: inline-block;
  height: 250px;
  background-size: cover;
  background: linear-gradient(rgba(1, 1, 1, 0.5), rgba(1, 1, 1, 0.5));
}

.section1 section {
  color: #fff;
  padding: 30px 0px;
}

.section1 .btn1:hover {
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.section1 .title {
  color: #40a645;
}

@media (max-width: 1280px) {
  .section1 .add-card {
    min-width: 20%;
    margin: 1%;
  }
}

@media (max-width: 600px) {
  .section1 {
    position: relative;
    display: flex;
    align-items: left;
    justify-content: left;
    margin-top: 10vh;
  }
  .section1 .add-card {
    min-width: 80%;
    height: 200px;
  }
}

/*SECTION2*/
.section2 {
  width: 100%;
  padding: 30px;
  padding-top: 0px;
}

.section2-header {
  font-size: 1.5em;
  padding: 20px;
}

#timer {
  font-size: 16px;
  color: gray;
}

.section2 .deal-card {
  display: inline-block;
  padding: 10px;
  height: 330px;
  width: 250px;
  position: relative;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  transition: 0.5s;
  margin: 10px;
}

.section2 .deal-card img {
  width: 100%;
  height: 200px;
  transition: 0.5s;
}

.section2 .deal-card:hover > img {
  transform: scale(1.1);
}

.section2 .deal-card .discount {
  position: absolute;
  left: 20px;
}

.section2 .deal-card .tag-1 i {
  color: #fff;
}

.section2 .deal-card .tag-1 {
  background: green;
  padding: 5px 20px;
  text-align: center;
  color: #fff;
  position: absolute;
  right: 20px;
  font-size: 13px;
  z-index: 1;
  top: 20px;
}

.section2 .deal-card .tag-2 {
  background: red;
  padding: 5px 20px;
  text-align: center;
  color: #fff;
  position: absolute;
  right: 20px;
  font-size: 13px;
  z-index: 1;
  top: 20px;
}

.section2 .deal-card .title {
  font-size: 1em;
}

.section2 .deal-card .sub-title {
  font-size: 0.7em;
  color: gray;
}

.section2 .advertise-card {
  background-image: url("https://i.ibb.co/VMHGgsk/add-card.png");
  background-size: cover;
  background-position: center;
  height: 330px;
  position: relative;
  top: 50px;
  width: 550px;
  border-radius: 5px;
}

@media (max-width: 600px) {
  .section2 .title {
    display: block;
    min-width: 90%;
    height: 10vh;
  }
  .section2 .advertise-card {
    display: none;
  }
  .section2 {
    position: relative;
    display: block;
    align-items: left;
    justify-content: left;
    margin-top: 0vh;
    overflow-x: hidden;
    scrollbar-width: none;
    scroll-behavior: smooth;
  }

  .section2-header {
    margin-top: 10vh;
  }

  .section2 .deal-card {
    min-width: 80%;
    height: 330px;
  }
}

/*SECTION3*/
.section3 {
  width: 100%;
  height: 45vh;
  overflow-y: hidden;
  padding: 50px 30px;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  overflow-x: hidden;
  position: relative;
  display: flex;
  align-items: left;
  justify-content: left;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.section4 {
  width: 100%;
  min-height: 40vh;
  overflow-y: hidden;
  padding: 50px 30px;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  overflow-x: hidden;
  position: relative;
  display: flex;
  align-items: left;
  justify-content: left;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.section3-header,
.section4-header {
  padding: 20px;
  position: relative;
}

.section3-header .title,
.section4-header .title {
  font-size: 1.8em;
  margin-top: 5vh;
}

.section3-header .viewmore,
.section4-header .viewmore {
  position: absolute;
  right: 20px;
  top: 20px;
  background: #2874f0;
  border-radius: 3px;
}

.section3-header .viewmore:hover,
.section4-header .viewmore:hover {
  color: #fff;
  background: #3399ff;
  border: 0;
}

.section3-header,
.section4-header {
  font-size: 1em;
}

.section3 .discount-card,
.section4 .discount-card {
  padding: 15px;
  min-width: 200px;
  height: 350px;
  display: inline-block;
  margin: 0px 15px;
  position: relative;
}

.section3 .discount-card a,
.section4 .discount-card a {
  position: absolute;
  top: 10px;
  right: 10px;
  transition: 0.5s;
}

.section3 .discount-card a:hover,
.section4 .discount-card a:hover {
  color: red;
}

.section3 .discount-card img,
.section4 .discount-card img {
  width: 60%;
  height: 100px;
}

.section3 .discount-card .title,
.section4 .discount-card .title {
  font-size: 1em;
}

.section3 .discount-card .btn1,
.section4 .discount-card .btn1 {
  display: inline-block;
}

.section3 .discount-card .rating,
.section4 .discount-card .rating {
  color: gray;
}

.section3 .discount-card .checked,
.section4 .discount-card .checked {
  color: orange;
}

.section3-header button,
.section4-header button {
  background: #fff;
  box-shadow: 0px 6px 16px -6px rgba(1, 1, 1, 0.5);
  height: 35vh;
  width: 50px;
  font-size: 30px;
  z-index: 111;
  text-align: center;
  border: 0;
  outline: none;
  transition: 0.5s;
}

.section3-header .next,
.section4-header .next {
  position: absolute;
  right: 0px;
  top: 25vh;
  z-index: 1;
}

.section3-header .previous,
.section4-header .previous {
  position: absolute;
  left: 0px;
  top: 25vh;
  z-index: 1;
}

.section3-header .next:hover,
.section3-header .previous:hover,
.section4-header .next:hover,
.section4-header .previous:hover {
  background: #40a645;
}

@media (max-width: 600px) {
  .section3,
  .section4 {
    display: flex;
    align-items: left;
    justify-content: left;
  }
  .section3 .discount-card,
  .section4 .discount-card {
    min-width: 60%;
    margin: 0px 40px;
  }
  .section3-header .title,
  .section4-header .title {
    font-size: 1em;
  }
  .section3-header .previous,
  .section4-header .previous,
  .section3-header .next,
  .section4-header .next {
    display: none;
  }
}

.section4 {
  height: 30vh;
}

/*ADDS*/
.Advertisement {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin: 10% 0%;
}

.Advertisement .myAdds {
  height: 150px;
  display: none;
}

/*SECTION6*/
.section6 {
  width: 100%;
  background: #40a645;
  position: relative;
}

.section6 table {
  width: 90%;
}

.section6 table td {
  width: 40%;
  padding: 30px;
}

.section6 table td img {
  width: 200px;
  height: 50vh;
  position: absolute;
  bottom: 0;
  margin-right: auto;
  margin-left: auto;
  pointer-events: none;
}

@media (max-width: 600px) {
  .Advertisement {
    width: 90%;
  }
  .Advertisement .myAdds {
    display: none;
  }

  .section6 table td {
    padding: 10px;
  }
  .section6 table td img {
    width: 40%;
    height: 40vh;
  }
  .section6 .title {
    font-size: 1.2em;
  }
  .section6 .sub-title {
    font-size: 0.8em;
  }
}

/*FOOTER*/
.footer {
  width: 100%;
  text-align: center;
  /* padding: auto 0px; */
  background: #000;
}

.footer ul {
  width: 20%;
  padding: 2%;
  display: inline-block;
  /* font-family: "Play", sans-serif; */
}

.footer ul .title {
  color: #fff;
  font-size: 16px;
  cursor: default;
}

.footer ul li {
  color: gray;
  font-size: 13px;
  padding: 5px 0px;
  cursor: pointer;
  transition: 0.5s;
}

.footer li:hover {
  color: #40a645;
}

.footer ul li a {
  color: gray;
  transition: 0.5s;
  font-size: 23px;
  margin: 0px 10px;
}

.footer ul li a:hover {
  color: #fff;
}

.footer ul li input {
  padding: 10px 10px;
  border: 0;
  outline: none;
  width: 100%;
}

.footer ul li select {
  padding: 5px;
  background: #fff;
  border: 0;
  outline: none;
  width: 60%;
}

.footer ul li .btn1 {
  padding: 5px 10px;
  font-size: 14px;
  width: 50%;
  height: 50px;
}

.sub-footer {
  text-align: center;
  color: gray;
  font-size: 13px;
  background: #1e1e1e;
  padding: 5px 0px;
}

@media (max-width: 600px) {
  .footer ul {
    width: 90%;
    display: block;
    text-align: center;
  }

  /* .footer ul:nth-child(2),
  .footer ul:nth-child(3) {
    width: 45%;

    display: block;
  } */
  .footer ul li input {
    width: 70%;
  }
}

/*ADDITIONAL*/
/* Center the image and position the close button */
/* .imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
} */

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  /* span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  } */
}

.credits {
  background: #1e1e1e;
  padding: 10px;
  position: fixed;
  bottom: 20px;
  right: 0;
  color: gray;
  font-size: 12px;
  z-index: 9999;
}

.credits a {
  text-decoration: none;
  color: gray;
}
